html, body {margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
body {background: url('../images/bg.gif') #E9E8E1 repeat-x; text-align: center;}
a, .link {color: #C41230; text-decoration: none; border-bottom: dotted 1px #C41230;}
a:hover, a:visited:hover, a:focus {background-color: #C41230; color: #fff;}
a img {border:0;}
.clear {clear:both;}
h1 {margin: 0 0 10px 0; font-size: 28px; color: #000; font-weight: normal;}
h1 span {color: #C41230;}
h1 span.light-grey {color: #A7A9AC;}
h2 {margin: 0 0 10px 0; font-size: 21px; color: #333; font-weight: normal;}
h3 {margin: 0 0 10px 0; color: #C41230; font-size: 16px; font-weight: normal;}
p, li {font-size: 13px; margin: 0 0 8px 0; color:#444; line-height:17px;}
li {margin: 0 0 4px 0;}
ul, ol {margin: 6px 10px 10px 10px; padding:0 0 0 14px;}
.left {float: left;}
.right {float: right;}

/* ############## LAYOUT ############ */
#main-container {width: 950px; margin: 20px auto 0 auto; text-align: left; background: url('../images/content-bg.gif') #fff bottom right no-repeat;}
#left-col {width: 270px; margin: 12px 0 12px 12px; float: left; clear: right;}
#right-col {width: 641px; margin: 12px 12px 12px 0; float: right; clear: right;}


/* ############## LEFT COL ########## */
.logo {margin-bottom: 40px;}

#nav {}
#nav ul, #nav li {list-style:none; margin: 0; padding: 1px 0; background-color: #E5E8E7;}
#nav a, #nav a:link {display: block; width: 270px; height: 76px; margin: 0 0 2px 0; color:#3D3B36; font-size:24px; padding: 0; border: none; font-weight: bold;}
#nav a:hover, #nav a:visited:hover, #nav a:focus {display: block; width: 270px; height: 76px; margin: 0 0 2px 0; color: #C41230; border: none; padding: 0;}
#nav a span {display: none; text-indent: -9999em;}

#nav a.home, #nav a.home:link {background: url('../images/nav-home.gif') no-repeat top left;}
#nav a.home:hover, #nav a.home:visited:hover, #nav a.home:focus {background: url('../images/nav-home.gif') no-repeat left -79px;}
#nav a.about-us, #nav a.about-us:link {background: url('../images/nav-about-us.gif') no-repeat top left;}
#nav a.about-us:hover, #nav a.about-us:visited:hover, #nav a.about-us:focus {background: url('../images/nav-about-us.gif') no-repeat left -79px;}
#nav a.our-services, #nav a.our-services:link {background: url('../images/nav-our-services.gif') no-repeat top left;}
#nav a.our-services:hover, #nav a.our-services:visited:hover, #nav a.our-services:focus {background: url('../images/nav-our-services.gif') no-repeat left -79px;}
#nav a.checklists, #nav a.checklists:link {background: url('../images/nav-checklists.gif') no-repeat top left;}
#nav a.checklists:hover, #nav a.checklists:visited:hover, #nav a.checklists:focus {background: url('../images/nav-checklists.gif') no-repeat left -79px;}
#nav a.links, #nav a.links:link {background: url('../images/nav-links.gif') no-repeat top left;}
#nav a.links:hover, #nav a.links:visited:hover, #nav a.links:focus {background: url('../images/nav-links.gif') no-repeat left -79px;}
#nav a.contact-us, #nav a.contact-us:link {background: url('../images/nav-contact-us.gif') no-repeat top left;}
#nav a.contact-us:hover, #nav a.contact-us:visited:hover, #nav a.contact-us:focus {background: url('../images/nav-contact-us.gif') no-repeat left -79px;}

#nav a.home-active, #nav a.home-active:link {background: url('../images/nav-home.gif') no-repeat left -79px;}
#nav a.about-us-active, #nav a.about-us-active:link {background: url('../images/nav-about-us.gif') no-repeat left -79px;}
#nav a.our-services-active, #nav a.our-services-active:link {background: url('../images/nav-our-services.gif') no-repeat left -79px;}
#nav a.checklists-active, #nav a.checklists-active:link {background: url('../images/nav-checklists.gif') no-repeat left -79px;}
#nav a.links-active, #nav a.links-active:link {background: url('../images/nav-links.gif') no-repeat left -79px;}
#nav a.contact-us-active, #nav a.contact-us-active:link {background: url('../images/nav-contact-us.gif') no-repeat left -79px;}

.ca {width: 270px; border: dashed 1px #ccc; padding: 0; margin: 20px 0 5px 0;}
.ca a, .ca a:link {border:none;}
.ca a img, .ca a:link img {margin: 10px 0 10px 70px; border: none;}
.ca a:hover, .ca a:visited:hover, .ca a:focus {background-color: #fff;}

/* ################ RIGHT COL ########## */
#flash {height: 330px; width: 641px; margin: 0; padding: 0; z-index: 20;}

#content {width: 100%; clear: both; margin: 10px 0 0 0; padding: 0;}
img.left {margin-right: 10px;}
img.right {margin-left: 10px;}
img.padding-top {padding-top: 10px;}
.google-map {float: right; width: 300px; margin-left: 15px;}
.top {float: right; clear: both;}
.toc {width: 99%; border: dotted 1px #ccc; margin-bottom: 15px; background-color: #fdfdfd;}

#footer {width: 950px; margin: 0; padding: 0; height: 145px; background: url('../images/footer-bg.gif') #3D3B36 top right no-repeat; clear: both;}
.footer-box {width: 250px; margin: 20px 0 0 30px; background: url('../images/footer-breaker.gif') top right no-repeat; float: left; padding: 10px 10px 0 0;}
.footer-box h2 {color: #ccc; font-size: 18px;}
.footer-box p {color: #ccc; font-weight: normal;}
.footer-box p a, .footer-box p a:link {color: #ccc; border-bottom: 1px dotted #ccc;}
.footer-box p a:hover, .footer-box p a:visited:hover, .footer-box p a:focus {color: #fff;}

#sub-footer {width: 950px; margin: 10px auto 100px auto;}
#sub-footer p {color: #A6A5A5;}
#sub-footer p a, #sub-footer p a:link, #sub-footer p a:visited {color: #A6A5A5; border-bottom: 1px dotted #A6A5A5;}
#sub-footer p a:hover, #sub-footer p a:visited:hover, #sub-footer p a:focus {color: #fff;}


/* ################ FORMS ########## */
#content input {color: #333; padding: 2px; margin: 0 0 0 0; font-size: 14px;}
#content select, #content option {color: #333; padding: 2px; margin: 0 0 0 0; font-size: 14px;}
#content textarea {color:#333; padding: 2px; margin: 0 0 0 0; font-family: Arial, Helvetica, sans-serif; border: solid 1px #ccc; font-size: 14px;}
#content form {padding: 0; margin: 0;}
#content .activeformarea {clear: both; width:99%; margin: 5px 0 10px 0; border: solid 1px #c0b8ac;}
#content fieldset {border: none;  margin: 0; padding: 0;}
#content legend {color: #333; font-size: 15px; font-weight: normal; margin: 0 0 0 -6px; padding: 5px 4px 5px 4px; border-left: solid 1px #c0b8ac;}
#content label {color: #333; font-weight: bold; margin: 0 0 0 0; width: 100%; display: block;}
#content form ol {list-style: none; margin: 0; padding: 5px 0 0 0; border-top: solid 3px #a09b93;}
#content form li {margin: 0; text-indent: 0; padding: 3px 0 3px 30px; border-bottom: dotted 1px #999;}
#content .activeformarea span {font-style: italic;}
#content .activeformarea span.mandatory {margin: 0; font-size: .9em; font-weight: normal; font-style: normal;}
#content .submitButtons {padding: 3px 0 3px 30px; margin: 0;}
#content .submitButtons input {clear: none; color: #333;}
